/*--------------------------------------------------------------------------------------------------------

# HEADER

--------------------------------------------------------------------------------------------------------*/
.sv-theme-anna-lindh-minnesfond .sos-header > div:first-child img {
   max-height: 60px;
   max-width: unset;
   width: auto;
   object-fit: contain;
   object-position: left center;
}

.sv-theme-anna-lindh-minnesfond .sos-header .env-button--secondary:not(.env-button--ghost, .env-button--link):hover {
   background-color: #fff;
   border-color: #fff;
}

.sv-theme-anna-lindh-minnesfond  .sos-header .sv-marketplace-sitevision-main-menu a.env-nav__link {
   font-weight: 700;
}

/*.sv-theme-anna-lind-minnesfond .sos-header > div:last-child > nav + div,
.sv-theme-anna-lind-minnesfond .sos-header > div:last-child > nav  {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
}

.sv-theme-anna-lind-minnesfond .sos-header__button--search {
   display: inline-block!important;
}

.sv-theme-anna-lind-minnesfond.overlay-open .sos-header__button--menu {
   box-shadow: none;
}

.sv-theme-anna-lind-minnesfond .sos-toggleMenu li .toggle {
   background-image: url('/images/18.58f114e917c0725de625869/1632937647822/sap-icon-arrow-down--black.svg');
}

.sv-theme-anna-lind-minnesfond .sos-overlay__search input[type="text"]{
   background-image: url('/images/18.58f114e917c0725de62586a/1632937775168/sap-icon-search--black.svg');
}

.sap-header-logo--annalind {
   margin: 0.5rem 0;
}

.sap-header-logo--annalind a {
   text-decoration: none;
   color:black; 
   text-decoration: none;
           font-family:'Avenir LT Std', sans-serif;
           font-weight: 900;
           font-size: 1.6rem; 
   word-break: break-word; 
   hyphens: auto;
}*/

/*--------------------------------------------------------------------------------------------------------

# OVERLAY FIX

--------------------------------------------------------------------------------------------------------*/
/*.sv-theme-anna-lind-minnesfond .sos-overlay__footer:before {
    content: "";
    width: 100%;
    height: 50px;
    display: block;
    background-color: transparent;
    position: absolute;
    bottom: 100%;
    -webkit-box-shadow: inset 0 -20px 11px 8px rgb(0 204 255);
    box-shadow: inset 0 -20px 11px 8px rgb(0 204 255);
}

.sv-theme-anna-lind-minnesfond .sos-overlay .sos-overlay__footer {
      background-color: #000;
}*/


/*body.sv-theme-anna-lind-minnesfond .overlay-open .sos-header__button--menu {
   z-index: 9999;
   position: fixed;
   top: 48px;
   right: 45px;
   background-color: #00ccff;
   box-shadow: none;
}

@media (max-width: 1024px) {
   
    body .sv-theme-anna-lind-minnesfond .overlay-open .sos-header__button--menu {
      box-shadow: 0 -7px 10px 5px #00ccff;
      right: 15px;
   }
}
*/

/*--------------------------------------------------------------------------------------------------------

# FÄRG

--------------------------------------------------------------------------------------------------------*/

/*.sv-theme-anna-lind-minnesfond .sv-sitemap-portlet a,
.sv-theme-anna-lind-minnesfond .sos-main-search__pagination a,
.sv-theme-anna-lind-minnesfond .sos-main-search__pagination span,
.sv-theme-anna-lind-minnesfond .sos-main-search__facet-item--btn,
.sv-theme-anna-lind-minnesfond .sos-main-search__inputwrapper .sos-main-search__input,
.sv-theme-anna-lind-minnesfond .sos-overlay__search input[type="text"],
.sv-theme-anna-lind-minnesfond .sos-overlay__search input::placeholder,
.sv-theme-anna-lind-minnesfond .sos-overlay__search input[type="submit"], 
.sv-theme-anna-lind-minnesfond .sos-overlay__search input[type="image"],
.sv-theme-anna-lind-minnesfond .sos-breadcrumbs a,
.sv-theme-anna-lind-minnesfond .sos-panel-heading h2,
.sv-theme-anna-lind-minnesfond .sos-highlight-box--grey .sos-highlight-box__link:hover,
.sv-theme-anna-lind-minnesfond .sos-toggleMenu a,
.sv-theme-anna-lind-minnesfond .sos-header__menu a,
.sv-theme-anna-lind-minnesfond p.normal a,
.sv-theme-anna-lind-minnesfond .sos-top__hero-container h1, 
.sv-theme-anna-lind-minnesfond .sos-top__hero-container h2 {
   color: #000!important;
}

.sv-theme-anna-lind-minnesfond .sos-toggleMenu > ul > li,
.sv-theme-anna-lind-minnesfond .sos-main-search__inputwrapper .sos-main-search__input,
.sv-theme-anna-lind-minnesfond .sos-overlay__search input[type="text"],
.sv-theme-anna-lind-minnesfond .sos-button--white a,
.sv-theme-anna-lind-minnesfond .sos-highlight-box__link,
.sv-theme-anna-lind-minnesfond .sos-toggleMenu a,
.sv-theme-anna-lind-minnesfond .sos-header__menu a.active, 
.sv-theme-anna-lind-minnesfond .sos-header__menu a:hover, 
.sv-theme-anna-lind-minnesfond .sos-header__menu .currentpage {
   border-color: #000!important;
}

.sv-theme-anna-lind-minnesfond .sos-main-search__pagination span.current:not(.prev, .next),
.sv-theme-anna-lind-minnesfond .sos-main-search__pagination a,
.sv-theme-anna-lind-minnesfond .sos-main-search__facet .sos-main-search__facet-item--selected a {
   border-color: #00ccff;
}


.sv-theme-anna-lind-minnesfond .sos-main-search__facet .sos-main-search__facet-item--selected a,
.sv-theme-anna-lind-minnesfond .sos-main-search__pagination span.current:not(.prev, .next) {
   background-color: rgba(0, 204, 255, 0.14);
}


.sv-theme-anna-lind-minnesfond .sos-overlay,
.sv-theme-anna-lind-minnesfond header {
   background-color: rgba(0, 204, 255, 1);
}

.sv-theme-anna-lind-minnesfond .sos-links__icon-arrow:before,
.sv-theme-anna-lind-minnesfond .sos-main-search__inputwrapper input[type="submit"],
.sv-theme-anna-lind-minnesfond .sos-button--white a:hover,
.sv-theme-anna-lind-minnesfond .sv-marketplace-sitevision-toTop svg,
.sv-theme-anna-lind-minnesfond .sos-header__buttons .sos-header__button {
   background-color: #000!important;
}

.sv-theme-anna-lind-minnesfond .sos-button--white a:hover {
   color: #fff!important;
}*/



/*--------------------------------------------------------------------------------------------------------

# Highlight box

--------------------------------------------------------------------------------------------------------*/
.sv-theme-anna-lindh-minnesfond .sos-highlight-box__link {
   border-color: var(--env-font-color) !important;
}
.sv-theme-anna-lindh-minnesfond .sos-highlight-box--grey .sos-highlight-box__link:hover {
   color: var(--env-font-color) !important;
}
.sv-theme-anna-lindh-minnesfond .sos-highlight-box--grey .sos-highlight-box__link {
   background-color: var(--env-font-color)!important;
}
.sv-theme-anna-lindh-minnesfond .sos-highlight-box--grey .sos-highlight-box__link:hover {
   background-color: #fff!important;
}


/*--------------------------------------------------------------------------------------------------------

# ÖVRIGT

--------------------------------------------------------------------------------------------------------*/

/*.sv-theme-anna-lind-minnesfond .sos-breadcrumbs a,
.sv-theme-anna-lind-minnesfond p.normal a {
   font-weight: 700;
}

.sv-theme-anna-lind-minnesfond p.normal a {
   text-decoration: underline;
}

.sv-theme-anna-lind-minnesfond .sos-links__icon-arrow:after {
   background-image: url('/images/18.46061409177d7ef9303352c9/1568881618321/icon-arrow-right.svg');
}*/

